.topbar {
  background-color: #5652cc !important;
  padding: 15px 0 !important;
}

.topbar-wrapper {
  content: url('logo.svg');
  width: 150px;
  height: auto;
}

.topbar-wrapper svg {
  display: none;
}

.description code {
  color: inherit !important;
  font-weight: inherit !important;
  padding: 2px 5px;
}
